SciQLOP - Task #1787

Epic story # 1159 (In Progress): Accés aux valeurs des données d'une variable dans un graphe

User story # 1234 (Closed): Accés a la valeur d'une donnée de variable de type scalaire

Infobulle sur affichage
17/07/2017 11:13 AM - Anonymous

Status: Closed Start date: 02/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

En survolant une variable de type scalaire représenté par une courbe, un infobulle apparait apres plusieurs seconde et affichage les

coordonnées du point (x,y)

History

#1 - 31/07/2017 03:10 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#2 - 02/08/2017 11:33 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 02/08/2017

#3 - 02/08/2017 11:34 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 03/08/2017 09:08 AM - Anonymous
- Status changed from Feedback to Closed
